RubyGems Navigation menu

metrics_spy 0.0.4

This gem is useful for development where we need to capture and validate the request parameters.

版本列表:

  1. 0.0.5 - January 13, 2016 (22.5 KB)
  2. 0.0.4 - September 08, 2014 (22.5 KB)
  3. 0.0.3 - September 08, 2014 (22.5 KB)
  4. 0.0.2 - September 08, 2014 (22.5 KB)
显示所有 (5 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (3):

  • bundler ~> 1.5
  • json_spec ~> 1.1
  • rake ~> 10.1
  • 所有者:

    作者:

    • Rakesh Panicker

    SHA 256 checksum:

    bc0cea22ad1cd448a20e7761b3ca9eca80e8c42fc7c3a152c16d8385d440dae6

    下载总次数 11,306

    这个版本 2,503

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: